<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.system.biz.mapper.KxsCampGroupMapper">

    <resultMap type="com.kxs.system.api.model.KxsCampGroup" id="KxsCampGroupMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="group_name" property="groupName" />
        <result column="group_id" property="groupId" />
        <result column="camp_id" property="campId" />
        <result column="group_leader_id" property="groupLeaderId" />
        <result column="group_username" property="groupUsername" />
        <result column="group_user_code" property="groupUserCode" />
        <result column="group_open_num" property="groupOpenNum" />
        <result column="group_order_num" property="groupOrderNum" />

    </resultMap>

</mapper>
